<?
ini_set('error_reporting', 1);
session_start();
if ($_SESSION['estado'] != "ON")
		{
		?>
		<script>
			parent.location.href = 'index.php';
		</script>
		<? 
		exit();
		}
$id_empresa = $_SESSION['ss_empresa'];
$id_user = $_SESSION['ss_user'];

$id_ent = $_POST["id_ent"];		

$id_autoriza=4;

/*Sesiones*/
include("../conex.php");
include("../autoriza.php");
if ($grabar==0)  
{
?>
		<script>
		alert ("No Autorizado");
			parent.location.href = 'index.php';
		</script>
	<? 
	exit();
	}
include("../css/mascara_fecha.js");
?>
<title>Guarda Modificacion Factura</title>
<?


/************************************************** insertar entrada ***********************************************/	
	$dia = substr ($fecha, 0, 2);
	$mes = substr ($fecha, 3, 2);
	$aņo = substr ($fecha, 6, 4); 
	$fecha_em = "$aņo-$mes-$dia";	
	$dia = substr ($fecha2, 0, 2);
	$mes = substr ($fecha2, 3, 2);
	$aņo = substr ($fecha2, 6, 4); 
	$fecha_re = "$aņo-$mes-$dia";	
	$dia = substr ($fecha3, 0, 2);
	$mes = substr ($fecha3, 3, 2);
	$aņo = substr ($fecha3, 6, 4); 
	$fecha_ve = "$aņo-$mes-$dia";	

	$wsql = "UPDATE entrada SET  fecha_emision='$fecha_em', fecha_recepcion='$fecha_re', fecha_pago='$fecha_ve', fecha_libro='$fecha_re', exento=$txtexento, neto= $txtneto, iva=$txtiva, total=$txttotal, correlativo=$txtcorrelativo WHERE id=$id_ent";
//echo($wsql);
	mysql_query($wsql,$enlace);
	
/*************** MERCADERIA =0  ES GASTO ***************/
     $cargos_sql="UPDATE cuentas_de_cargo SET id_plan_cuenta=$lstcargo0, fecha_libro='$fecha_re' WHERE id_entrada=$id_ent";
	//echo($cargos_sql);
	mysql_query($cargos_sql,$enlace);
		

	
	?>
<script>
	alert ("Documento modificado con exito "  );
	window.top.open('','_parent','');window.top.close();
</script>
